==> call the api
The account's settings
GET /v1/settings
Needs a personal access token: Authorization: Bearer <token>.
Answer
200 Success.
- settings
objectrequired- theme
string or nullrequiredA theme id, e.g.
jade. - mode
"light" | "dark" or nullrequired - lang
"en" | "ru" or nullrequired
- theme
Refusals
Each answers { "error": "...", "code"?: "..." } with its status.
| status | when |
|---|---|
401 | No valid token. |
Example
curl 'https://api.clusterstuck.sh/v1/settings' \
-H 'Authorization: Bearer <your token>'